C4D S22.116 安装什么版本的渲染器?

[复制链接]
因醉鞭名马幌 发表于 2022-7-23 10:53 | 显示全部楼层 |阅读模式
欢迎学习这篇关于CINEMA4D的文章,以下是本文内容。
各位,C4D S22.116安装什么版本的渲染器,刚试了C4D R19 3.07版本的Octane渲染器,仿佛没点用,各位大神有处置方案能够告诉我下。
忆困血馆闻 发表于 2022-7-23 10:54 | 显示全部楼层
你要装最新版的渲染器,oc的话得用2020吧,毕竟它是一个向下兼容的渲染器。22太新了,有些渲染器最新的都不一定支持22,我不推荐现在就用22,21完全够用,22更新的内容对于普通用户来说意义不大,很多插件都不支持,何必呢
你大概20,21都没用过吧,你要是用过根本不会去试3.07,因为3.07只支持R19以下的版本,你会用3.07说明你用的都不是正版,所以你要是还想用oc又不想买正版,R19以上的版本都不用考虑了。给你个建议,新手的话19.21用就得了,别的都不实用
普通人物怨 发表于 2022-7-23 10:54 | 显示全部楼层
OC需要N卡的,如果不是N卡装了无法运行。
如果是mac系统可以选择装Arnold
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

关闭

菜鸟C4D推荐上一条 /9 下一条

菜鸟C4D与你一起从零开始!
菜鸟C4D微信公众号

( 浙ICP备13033195号-2 )Copyright 2013-2022;菜鸟C4DPowered by Discuz! 技术支持:菜鸟C4D